Error also after Scriptcase 9.2.015 update.